using UnityEngine;

public class RemoveAllDarkness : MonoBehaviour 
{
	void OnDestroy()
    {
        foreach (GameObject go in GameObject.FindGameObjectsWithTag("Darkness"))
            Destroy(go);
    }
}
